@charset "utf-8";

.top_bd {
  background: url(../images/header.png) no-repeat;
  height: 240px;
  background-size: cover;
}
.logo {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 284px;
  height: 150px;
}
.logo img {
  width: 100%;
  height: 100%;
}
.search {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 400px;
  height: 48px;
  border-radius: 5px;
  z-index: 99;
  background: #fff;
}
.search_con {
  display: flex;
  justify-content: space-between;
  line-height: 48px;
  height: 48px;
}
.search select {
  box-sizing: border-box;
  width: 70px;
  background: url(../images/select_down.png) no-repeat right center;
  padding: 0 10px;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border: none;
  font-size: 14px;
  outline: none;
}
.search input {
  padding-left: 10px;
  width: calc(100% - 180px);
  border: none;
  background: url(../images/select_icon2.png) no-repeat left center;
  font-size: 14px;
}
.search button {
  box-sizing: border-box;
  padding-left: 20px;
  width: 80px;
  line-height: 46px;
  background: #006eba url(../images/search.png) no-repeat 15px center;
  border: none;
  border-radius: 0px 5px 5px 0px;
  color: #fff;
  font-size: 14px;
  height: 48px;
}
.search .rs {
  margin-top: 10px;
  font-size: 14px;
  color: #fff;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.search .rs a {
  margin-right: 20px;
  font-size: 14px;
  color: #fff;
}
.dqwz {
  margin-bottom: 20px;
  padding: 15px 15px;
  font-size: 14px;
  color: #333333;
  border-bottom: 1px solid #f0f0f0;
  height: 22px;
  line-height: 22px;
  overflow: hidden;
  white-space: nowrap;
}
.dqwz span{
  display: inline-block;
  padding-left: 25px;
  background: url(../images/current.png) no-repeat left center;

}
.dqwz a {
  font-size: 14px;
  color: #333333;
}
@media only screen and (max-width: 996px) {
}

@media only screen and (max-width: 768px) {
 
  .logo{
    left: 50%;
    transform: translateX(-50%);
    top: 10px;
    width: 30%;
    height: auto;
}
.search{
    right: 50%;
    transform: translateX(50%);
    top: 60%;
    height: 35px;
    width: 60%;
}
.search_con {
    line-height: 35px;
    height: 35px;
}
select,.search button {
    height: 35px;
    line-height: 35px;
}
.search .rs{
    margin-top: 5px;
    font-size: 12px;
}
.search .rs a{
    font-size: 12px;
}
}

@media only screen and (max-width: 616px) {
}

@media only screen and (max-width: 515px) {
  .search{
    width: 90%;
}
.top_bd{
    height: 165px;
}
.logo{
    width: 40%;
}
}
